This short description is taken from the method source. Unless noted, the response fields follow VK API v5.
| Parameter | Type | Required | Description |
|---|---|---|---|
user_id |
mixed | no | |
peer_id |
mixed | no | |
chat_id |
mixed | no | |
user_ids |
mixed | no | |
message |
mixed | no | |
random_id |
mixed | no | |
attachment |
mixed | no | |
forward_messages |
mixed | no | |
reply_to |
mixed | no | |
sticker_id |
mixed | no | |
group_id |
mixed | no |
curl -s -X POST 'https://durovloh.net/api.php' \ -d 'method=messages.send' \ -d 'access_token=USER_TOKEN'